- if show_start_free_trial_messages?(namespace)
  %p
    = link_to _('Start your free trial'),
      new_trial_registration_path(glm_source: 'gitlab.com', glm_content: glm_content),
      class: 'btn btn-confirm gl-button',
      data: start_free_trial_data

- if show_extend_reactivate_trial_button?(namespace)
  .gl-mt-3
    .js-extend-reactivate-trial-button.gl-mt-3{ data: extend_reactivate_trial_button_data(namespace) }
